name: stable
category: openttd
version: 1.3.2
date: 2013-07-27T15:09:00-00:00
base: openttd-1.3.2-
files:
- id: openttd-1.3.2-linux-debian-squeeze-amd64.deb
  size: 5482192
  md5sum: 0fa31f72ab4f554020c6a13ad812e24c
  sha1sum: dcdd26904fcc019b17e229cf7dc087a0d45551ce
  sha256sum: 425ec29b042ea09995cfdbab0c3d4d150a261b2d341f6f5f172e668f86891563
- id: openttd-1.3.2-linux-debian-squeeze-i386.deb
  size: 5269064
  md5sum: 1a28740f0a7338986d5830143cddca6a
  sha1sum: cb13566ee1e0dbbb77846f99891a58cb30fc483b
  sha256sum: eb895df075c0f32729d348ee927413e61cff2c47a9686b839cb366049ddecbca
- id: openttd-1.3.2-linux-debian-wheezy-amd64.deb
  size: 5318376
  md5sum: c5de96bedfff5f5ad2eabcedecfd22e6
  sha1sum: 98c2edd625d17a68bcefc11b07b741f7f213377f
  sha256sum: bd9d7d0ff62824211e6a8d3c51a678493895357065ad50eb2de7ce32094a877d
- id: openttd-1.3.2-linux-debian-wheezy-i386.deb
  size: 5285452
  md5sum: 02c372624401e4a22b623e5737e7d51b
  sha1sum: 6c921326d8ee03cce271898552da8b3a1e62f6fd
  sha256sum: f8854403eeeb9f89a820499dff825d31ffd4cbfadb46ef1e4a8084dab947f3a2
- id: openttd-1.3.2-linux-generic-amd64.tar.gz
  size: 12052163
  md5sum: 20ab8761f6dfcb7b31f60c61100b1ecf
  sha1sum: 2519cc7ec76aa0ead5eb5d3d0b8c5104fd379f7c
  sha256sum: d445261ac5246d240489ede6b344f1cd028be7bfedaba31caeed705cb5af1e12
- id: openttd-1.3.2-linux-generic-amd64.tar.xz
  size: 7545668
  md5sum: b0a386b4a6ccc7091d531d9e3571b1c1
  sha1sum: 9d265cb6797f7f0e1b6bb112f12172c76a5539cc
  sha256sum: fc8b598d6ae3910f91720846febb35dcd73da97725c9fd7f9e4a346c120c63ff
- id: openttd-1.3.2-linux-generic-i686.tar.gz
  size: 11794516
  md5sum: f0d1d06fd997312476661dc98326d17e
  sha1sum: 3a865ea1fec4478f75120b46fe695d7f7f400738
  sha256sum: 8dadf7f0d5a7e345bbbc3b1547c5c56e9ab1366a8b3a3f2b30ce80bc1bc167f5
- id: openttd-1.3.2-linux-generic-i686.tar.xz
  size: 7369500
  md5sum: 6342f989530f6f52f06414e8ca086e2b
  sha1sum: ee9e73d4d86c3073ffb0710594db5933204e3192
  sha256sum: 9ff82ee22100648588e40b9d49598c75b3e2915aa407a8e9f1ee1de5d5674aef
- id: openttd-1.3.2-linux-ubuntu-precise-amd64.deb
  size: 5140416
  md5sum: 9d631a843f285deed9a77a8b7aacc2fc
  sha1sum: a30666d679ea3f397263e8360da44f355848c979
  sha256sum: fd04561ff4223eb9d534c64475ab0731bd642e7d0373c33a7b80937e890f14c9
- id: openttd-1.3.2-linux-ubuntu-precise-i386.deb
  size: 5101946
  md5sum: 97a522fccca0fa3dcda2b16ae559ba15
  sha1sum: 98138325d32655e27c2cc14886ff1cf95b4ad92e
  sha256sum: 4b5709fba1dcb16d0e1a402f6ba1a97f527d05936be748f5d549590cf59e9fa7
- id: openttd-1.3.2-linux-ubuntu-raring-amd64.deb
  size: 5176716
  md5sum: b514bcb1e6094b162cb2ce4f1797fa14
  sha1sum: 83da1478ae0667725f7d6b3d34887b98b308aea6
  sha256sum: 1f4b208f4e72ac2cb836766fe398c2c6664f22bf6f05b6b888d16cbcfed073b5
- id: openttd-1.3.2-linux-ubuntu-raring-i386.deb
  size: 5137236
  md5sum: cc9fde36682027764d72c42730a6ae2d
  sha1sum: 06e0250c701058201fce27a28d5067f653b28aae
  sha256sum: e08ef6bd2a8582c6f3c511b9bcf3bbe67ef7a6e144b42f9a1cbd301b62789630
- id: openttd-1.3.2-macosx-universal.zip
  size: 15876441
  md5sum: bacc82b32fe8b8b45c9225f129196943
  sha1sum: 781a2f96d93fc205d9e05c67266ac82432a38d00
  sha256sum: 7e66698b2e8dfd9e0a2be08ae7cb786b65709c10b93ded3f9251b1945844523b
- id: openttd-1.3.2-windows-win32.exe
  size: 7081118
  md5sum: e029c103f1a88d6b78038b23c20754fb
  sha1sum: 5037661cf03d2cea2dba0a374436da58f20c810f
  sha256sum: dd0ab5a58ababa1b5d3919d74c6768af789ff2160747ce3ecdb5a8a09ea016d0
- id: openttd-1.3.2-windows-win32.zip
  size: 8488395
  md5sum: cf022bcfe273036d4d88e656b3d00db2
  sha1sum: 470ce9267af1e48a95859816475f9fc7a5cd48dc
  sha256sum: c7cd05d7439a12e3d17fea67073c6c82755c6b75152ff7e5187eb5bdd1e225ee
- id: openttd-1.3.2-windows-win64.exe
  size: 7492071
  md5sum: 486dce269c51ebcb1bcb4e5ebdf322b3
  sha1sum: a9a5e3e27780691af2c3187c894c376ccb48173f
  sha256sum: 2cc047f96711a5d4d276adffe99cc56aaeb2532da12e405c9dd2e2f86102ed45
- id: openttd-1.3.2-windows-win64.zip
  size: 9038153
  md5sum: 5809b909a4c082dc57ab7c018c6d1e2e
  sha1sum: c39cfe1477e10aaf400afd83cd45c221a4e57f52
  sha256sum: 38e92c3f195312fb96d4ca355d7d12b3e871f4d151894edac205d3a3e36a3bea
dev_files:
- id: openttd-1.3.2-docs.tar.xz
  size: 7923576
  md5sum: 26abc3983b5b71c305ca8d2adf1b5ec2
  sha1sum: be838b6f326f07d1c984d9018236fbd319880cb0
  sha256sum: c13986c09274dc55a36d98ab43920e8ea9b1e0952f1e2603fe48f59fa958dd39
- id: openttd-1.3.2-linux-debian-squeeze-amd64-dbg.deb
  size: 16371020
  md5sum: 8a6c9a7d90bafdb246b59bad6a4cf36a
  sha1sum: e5dd9080db6dc3cae2603d8aa5b0746c9f24946c
  sha256sum: c0098bf0201d11d611f8c4bdb50dd5cccc53b2ed5fd4a95fd5923aaacc89ec45
- id: openttd-1.3.2-linux-debian-squeeze-i386-dbg.deb
  size: 15971466
  md5sum: af900d7d59b66e9118884da6dadc149c
  sha1sum: ed3fed64f1ff9aca53c13767c2fcb7bdf03c1db0
  sha256sum: cd8b79ae8a17f48776b95a810ded47aae83d81bdd5acf90fcaa1980ff51f4783
- id: openttd-1.3.2-linux-debian-wheezy-amd64-dbg.deb
  size: 19242432
  md5sum: 145a153e345b213f4a2856587f82db78
  sha1sum: 3d43165551fd9a7a9c90f16a8911bc272c886580
  sha256sum: a42a79248575402d43b630d1127842fa6b3321cd218fb4fa519f85c4d178e12a
- id: openttd-1.3.2-linux-debian-wheezy-i386-dbg.deb
  size: 18931250
  md5sum: 182892a4eb134e6e2374a7b49962330c
  sha1sum: fb57705908724807846fd2b49a50f8ded83ea909
  sha256sum: aff887d49cd64dc2bc4d1981ddc33206314d63b17afcb0b89cc7b9c43544b68c
- id: openttd-1.3.2-linux-ubuntu-precise-amd64-dbg.deb
  size: 18027638
  md5sum: 8692a02ac78fd7dcf99258c7362d7018
  sha1sum: b6822517a482b571bba9df07d0690310990d326c
  sha256sum: 030fa3ec5bfbefa9918e85462f345fb983ed6610fd55b5b75f735f214ed36771
- id: openttd-1.3.2-linux-ubuntu-precise-i386-dbg.deb
  size: 17690928
  md5sum: ee5fa1b5483939269e034e4d8fec5655
  sha1sum: da9c261f1ab8421bf232220d1c4dc90dc13023c2
  sha256sum: 37ed685f1835407f3895a59c2d9c6ab5503372bd903e182aa95e8e6257eff4f9
- id: openttd-1.3.2-linux-ubuntu-raring-amd64-dbg.deb
  size: 19108752
  md5sum: da510c5180090d4a81ab12518fbba8e8
  sha1sum: edb817f6c23fe423c965a4df3c672cda66480de5
  sha256sum: 4cbf972c57fcc1c97bebdc30a9358f0dfdd40f61afa6a6168e230ed549e964e1
- id: openttd-1.3.2-linux-ubuntu-raring-i386-dbg.deb
  size: 18783018
  md5sum: 464ce90f74b8e0869f08c6f6dbcc8bd2
  sha1sum: f60c955b82990ca1f2d5d2853b1e0d2c55a0a6c2
  sha256sum: 72a9ebd2952a3f1fa2cfd05fe9f28df145534bd330dbaaa15f8d22e911a710d0
- id: openttd-1.3.2-source.tar.gz
  size: 9614867
  md5sum: 55f8d5451e60739155b0def020788152
  sha1sum: 61e317b5ce88a46a1e99295b17e5c443074c6bf8
  sha256sum: 9c700406d375029f4f09236c414daabdaaba6e7992deb7300db7742b3ca641b9
- id: openttd-1.3.2-source.tar.xz
  size: 6347104
  md5sum: 196e6ad2c4f2221ca2ad021887775038
  sha1sum: 82283728e8812acf01e6aff59090de19edb40e5f
  sha256sum: f6efc0cd0c4f4315a98844c331acc2e02322d5671ec376b9f0a11795b0eb270b
- id: openttd-1.3.2-source.zip
  size: 10501096
  md5sum: fd2c75adb304d71b70b98d7c82077175
  sha1sum: af1b953658ac7d61df26c136278afac466b1da97
  sha256sum: 4c1015bf9f18e723637a69f6398717415ab7dfa52c49e548e2897bd581a62ab9
- id: openttd-1.3.2-windows-win32.pdb.xz
  size: 2589768
  md5sum: cbb7bfc9d3e6f09762bd8f7e6f756988
  sha1sum: 26bfcc4fa49e06f080bf8f7a0577a3e4e4ffb64d
  sha256sum: 6e4d4d530f79910c9820c3a94a8d314f17bd06b0115acbc0666447b78e5ad17b
- id: openttd-1.3.2-windows-win64.pdb.xz
  size: 2468796
  md5sum: 810fece04bc11eb099da5870f33347e3
  sha1sum: 28de203e996c5346907b422f6a1cc830b5675708
  sha256sum: 1842fe98216c6a9de2ecd25638a72882ddca37501fd6bf44da9b5479bf25915f
